<lexicon lang="sl">
    <entry>
	<base>FORM_TITLE</base>
	<trans>Dobrodosli v spletno nadzorno plosco streznika</trans>
    </entry>

    <entry>
	<base>FRAMES_BODY</base>
	<trans><![CDATA[ <p> Dobrodosli v SME streznik. Za to programsko opremo ne dajemo nobene garancije. Za podroben opis garancije, podpore in licence <A HREF="/server-manager/support/" TARGET="main">kliknite tukaj</A>. </p> <p> Za upravljanje in vzdrzevanje streznika kliknite na zeljeno povezavo v meniju na levi strani vasega zaslona. </p> ]]></trans>
    </entry>

    <entry>
	<base>NOFRAMES_BODY</base>
	<trans><![CDATA[ <p> Dobrodosli v SME streznik. Za to programsko opremo ne dajemo nobene garancije. Za podroben opis garancije, podpore in licence <A HREF="/server-manager/support/" TARGET="main">kliknite tukaj</A>. </p> <p> <A HREF="/server-manager/noframes">Sledite povezavi</A>, da boste dobili seznam skrbniskih opravil. </p> ]]></trans>
    </entry>
</lexicon>
